--------------------------------------------------------------------------------
-- File: AoUMeterInit.lua
-- Desc: Initialize the addon
-- Mod by: Resha
--------------------------------------------------------------------------------

function Init()
    DPSMeterGUI = TUMeterGUI:CreateNewObject(TUMeter:CreateNewObject())
    
    RegisterEventHandlers(onEvent)
    RegisterReactionHandlers(onReaction)
    
    DPSMeterGUI:Init()
end

Init()